body{direction:ltr;}
body h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Almoni ML v5 AAA', sans-serif;
	direction:ltr;
}
.wpcf7-form{width:100%; direction:ltr;}
.wpcf7-form input{direction:ltr;}
.wpcf7-form-control-wrap:nth-child(odd){width:48.2%; float:left; margin-right:1.8%; margin-left:0px;}
.wpcf7-form-control-wrap:nth-child(even){width:48.2%; float:left; margin-left:1.8%; margin-right:0px;}
.wpcf7-form-control-wrap.textarea-242{width:100%; margin:30px 0; padding:0;}
.wpcf7-form-control-wrap:nth-child(5){width:100%; margin:30px 0; padding:0;}
.wpcf7 input[type="url"], .wpcf7 input[type="email"], .wpcf7 input[type="tel"]{direction:ltr;}
.toptitle{background: url(../images/top_img_ltr.jpg); background-position: left; background-repeat: no-repeat; left: 0; right:inherit;}
.toptitle h1{font-size:70px; line-height:70px; font-weight:500; max-width:100%;}
.isr_force{right:50px; left:inherit; bottom:5%;}
.traing .elementor-image-box-content .elementor-image-box-title{margin-top:20px;}
.traing .rm .elementor-image-box-content .elementor-image-box-title{margin-top:0px;}
.traing .elementor-image-box-content .elementor-image-box-description span{color:#07adde !important; font-weight:500; padding-right:16px;}
.traing .elementor-image-box-img img{max-width:60%;}
.wpcf7-form input.wpcf7-submit{float:right;}
.elementor-762{position:relative;}
.elementor-762:before{content:''; width:370px; height:698px; position:absolute; left:0; top:100px; background:url('../images/starimg.png');
background-repeat:no-repeat; background-size:auto; z-index:1;}
.left_fr{padding-left:15%;}
.le_ch{position:relative;}
.le_ch:before{content:''; width:676px; height:1217px; position:absolute; right:21px; top:-180px; background:url('../images/light_star.png');
background-repeat:no-repeat; background-size:95%; z-index:1; background-position:top right;}

@media only screen and (max-width: 1700px) {
	.elementor-762:before{background-size:80% auto;}
	.le_ch:before{background-size:85% auto;}
}
@media only screen and (max-width: 1800px) {
	.isr_force{right:0px;}
}
@media only screen and (max-width: 1550px) {
	.sec_lev{padding-right:70px;}
	.elementor-762:before{background-size:60% auto;}
}
@media only screen and (max-width: 1500px) {
	.toptitle{background-size:60%;}
	.toptitle h1{font-size:60px; line-height:65px; max-width:400px;}
	.toptitle h2{font-size:30px !important; line-height:40px !important;}
	.le_ch:before{background-size:80% auto;}
}

@media screen and (min-width:1100px)and (max-width:1550px){
	.sec_lev p{font-size:35px !important; line-height:50px !important;}
}
@media only screen and (max-width: 1024px) {
	.toptitle{height: 320px;}
	.toptitle h1 { font-size: 30px; line-height: 35px; max-width: 300px;}
	.toptitle h2{font-size: 25px !important; line-height: 30px !important;}
	.isr_force{right:20px;}
	.le_ch:before { background-size: 100% auto; width: 250px; height: 800px; top: -50px;}
	.elementor-762:before{width:180px; height:300px;}
	.donw{position:relative; top:-8px;}
}
@media only screen and (max-width: 767px) {
	.toptitle{height: 280px; background-size: auto 190px; top:0px;}
	.toptitle h1 { font-size: 23px; line-height: 30px; max-width: 100%;}
	.toptitle h2{font-size: 18px !important; line-height: 22px !important;}
	.isr_force{left: 0; right: 0;  margin: 20px auto 0; position:relative;}
	.le_ch:before{content:none;}
	.sec_lev{padding-right:0px;}
	.elementor-762:before{content:none;}
	.left_fr{padding-left:0;}
	.donw{top:2px;}
}